Subject: Re: [Pce] Request for review on <draft-pce-mib-extensions-01>

From: t.petch <[email-masked]>
Date: Mon, 10 Apr 2017 10:08:32 +0100

Dheeraj

This draft has now expired and been removed from the database (or at
least, the easy-to-access one) so my only comment at this point is why
bother?

As Dhruv says, YANG is where most development is now and this I-D, in
particular, fails to make a case for its existence over and above the
existing RFC, which, IMO, has been rather poorly edited to produce this
I-D.

Tom Petch

----- Original Message -----
From: "t.petch" <[email-masked]>
To: "Dheeraj Parchuru" <[email-masked]>; <[email-masked]>
Cc: <[email-masked]>; "Dheeraj Parchuru" <[email-masked]>; "Dilip
Kumar" <[email-masked]>
Sent: Saturday, April 08, 2017 12:00 PM
Subject: Re: [Pce] Request for review on <draft-pce-mib-extensions-01>

> ----- Original Message -----
> From: "Dheeraj Parchuru" <[email-masked]>
> Sent: Saturday, April 08, 2017 2:14 AM
>
> "Expires: April 10, 2017 "
>
> I suggest that you submit a -02 (no changes unless the tools system
> forces them on you:-( lest people get frustrated trying to find it and
> so refrain from commenting.
>
> Tom Petch
>
> >
> > Please take a few minutes to write a review to the below draft for
> PCEP MIB Extensions. Thank you !
> >
> >
> > Name:                  draft-pce-mib-extensions
> >
> > Revision:              01
> >
> > Title:                      Extensions to the Path Computation
Element
> Protocol(PCEP) Management Information Base(MIB) Module
> >
> > Document date:               2016-10-07
> >
> > Group:                  Individual Submission
> >
> > Pages:                   22
>
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
>
> > URL:
>
https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_intern
et-2Ddrafts_draft-2Dpce-2Dmib-2Dextensions-2D01.txt&d=DQICaQ&c=IL_XqQWOj
ubgfqINi2jTzg&r=ZkEFLDwLRPKreZ18Kptz_z547aAkiIkkoJfsKoKt6pQ&m=Iwpd2O0WWI
CXlZdaioTBE5dalfw7mmu7XITogSst-k8&s=nZ9JKuHe-KrMUtz_f5ImB7_F0LT6pXc8oPww
> -CIqgKI&e=
> > Status:
https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.or
g_doc_draft-2Dpce-2Dmib-2Dextensions_&d=DQICaQ&c=IL_XqQWOjubgfqINi2jTzg&
r=ZkEFLDwLRPKreZ18Kptz_z547aAkiIkkoJfsKoKt6pQ&m=Iwpd2O0WWICXlZdaioTBE5da
> lfw7mmu7XITogSst-k8&s=JtRLQcjMpzcbJZzY_c0QJhiGAj7d4YjaixuJactmsyA&e=
> >
> > Htmlized:
>
https://urldefense.proofpoint.com/v2/url?u=https-3A__tools.ietf.org_html
_draft-2Dpce-2Dmib-2Dextensions-2D01&d=DQICaQ&c=IL_XqQWOjubgfqINi2jTzg&r
=ZkEFLDwLRPKreZ18Kptz_z547aAkiIkkoJfsKoKt6pQ&m=Iwpd2O0WWICXlZdaioTBE5dal
> fw7mmu7XITogSst-k8&s=Z1Z50_bGtB0IfVEG889281Y2IVdeuEu4vY12OOMBYEo&e=
> >
> > Diff:
>
https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_rfcdif
f-3Furl2-3Ddraft-2Dpce-2Dmib-2Dextensions-2D01&d=DQICaQ&c=IL_XqQWOjubgfq
INi2jTzg&r=ZkEFLDwLRPKreZ18Kptz_z547aAkiIkkoJfsKoKt6pQ&m=Iwpd2O0WWICXlZd
aioTBE5dalfw7mmu7XITogSst-k8&s=5hDsoNhKRRKG3ev6r67OOMQYv2OiUp-6tp4iZGlsq
> yA&e=
> >
> >
> >
> > Abstract:
> >
> >    This memo defines a portion of the Management Information Base
> (MIB)
> >
> >    for use with network management protocols in the Internet
> community.
> >
> >    In particular, it describes extensions to the managed objects for
> >
> >    modeling of the Path Computation Element Communication Protocol
> >
> >    (PCEP) for communications between a Path Computation Client (PCC)
> and
> >
> >    a Path Computation Element (PCE), or between two PCEs, that
support
> >
> >    stateful capabilities.
> >
> > - Regards
> > Dheeraj
> >
> >
>
>
> ----------------------------------------------------------------------
--
> --------
>
>
> > _______________________________________________
> > Pce mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/pce
> >
>